---
sidebar_position: 14
description: TeamSpeak ist ein Sprachchat mit einem hohen Maß an Privatsphäre.
---

# TeamSpeak Server

## Adressen

:::caution Wichtiger Hinweis

Es gibt weiter Adressen, unter dem unser TeamSpeak Server erreicht werden kann - jedoch unterstützen wir die direkte Verbindung mittels IP-Adresse oder anderen Adressen nicht.

:::

Primäre Adresse: `nick-slowinski.de`<br/>
Alternative Adresse: `NicksTS`<br/>
Verbindung nur über IPv4: `ipv4.nick-slowinski.de`<br/>
Verbindung nur über IPv6: `ipv6.nick-slowinski.de`

:::tip

Sollten Sie Verbindungsprobleme haben, versuchen Sie zunächst alle anderen oben erwähnten Verbindungsadressen. Sollte das Problem weiter bestehen, treten Sie bitte mit uns in [Kontakt](/kontakt).

:::

## Verfügbarkeit

Sie erreichen unseren TeamSpeak Server nahezu 24/7, während unseren planmäßigen Wartungsarbeiten kann es kurzfristig zu einer Unterbrechung kommen, um den Server zu aktualisieren oder um Sicherheitsupdates zu installieren.

Sie können den aktuellen Status unter [status.nick-slowinski.de](https://status.nick-slowinski.de) einsehen.

## Kapazität

Unser TeamSpeak Server verfügt über 512 Slots und damit genügend Platz für dich und deine Freunde - dabei ist es egal, ob Ihr unter euch sein wollt oder die Gesellschaft andere Nutzer wahrnehmen möchtet.

An dieser Stelle möchten wir uns auch bei *TeamSpeak Systems, Inc.* für die Bereitstellung einer NPL-Lizenz bedanken.
 

## Rechte

Aktuell können neue Mitglieder keine höheren Rechte bekommen, da diese mit einem nicht mehr existenten Forum synchronisiert wurden. Wir arbeiten aber an einer Lösung. Sollte ein dringender Grund an höheren Rechten bestehen, [kontaktieren](/kontakt) uns bitte.

## Wünsche

Falls Sie spezielle Wünsche oder Verbesserungsvorschläge haben, können Sie diese gerne in [unserem Forum](https://community.nick-slowinski.de) mit uns teilen.